Cisco Secure Access Control System 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135825 漏洞类型 跨站脚本
发布时间 2017-07-26 更新时间 2017-07-26
CVE编号 CVE-2017-6769 CNNVD-ID CNNVD-201707-1423
漏洞平台 N/A CVSS评分 3.5
|漏洞来源
https://www.securityfocus.com/bid/99985
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1423
|漏洞详情
CiscoSecureAccessControlSystem(ACS)是美国思科(Cisco)公司的一套安全访问控制系统。该系统可通过RADIUS、TACACS协议分别对网络访问和网络设备访问进行控制。CiscoSecureACS中的基于Web的管理界面存在跨站脚本漏洞,该漏洞源于程序没有充分的验证用户提交的输入,并且没有对用户提交的输入进行加密。远程攻击者可通过诱使用户点击恶意的链接利用该漏洞在受影响上下文中执行任意脚本或HTML。
|受影响的产品
Cisco Secure Access Control System 0 Cisco Secure Access Control Server Solution Engine 5.8(1.5) Cisco Secure Access Control Server Solution Engine 5.8(0.8)
|参考资料

来源:BID
链接:http://www.securityfocus.com/bid/99985
来源:CONFIRM
链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170726-acs
来源:NSFOCUS
名称:37270
链接:http://www.nsfocus.net/vulndb/37270